header{
    background-color: dimgray;
    height: 50px;
}
.header-name{
    color:aliceblue;
    padding:15px 50px;
    text-align:right
}

.logout{
    color:crimson;
    float:right;
}

.return{
    position: relative;bottom:30px;
    padding-left:100px;
}


.detail-title{
    text-align: center;
}

.detail{
    text-align: center;
    padding-bottom:50px
}